uuid: 73ecfd7d-3141-4ebf-b3bb-38cd1796f073
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.teaser_cards_item
  module:
    - text
id: paragraph.teaser_cards_item.field_text
field_name: field_text
entity_type: paragraph
bundle: teaser_cards_item
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - restricted_html
field_type: text_long
